AnsweredAssumed Answered

Error Running ArcGIS Web Adaptor (IIS) 10.5 Prerelease Setup

Question asked by jfletcher on Oct 13, 2016
Latest reply on Oct 14, 2016 by randall_williams-esristaff

I'm trying to install the very recent 10.5 pre-release version of the Web Adaptor, but am hitting the following error during setup: "Error 2878. On the dialog WebSiteList the control ListBox1 has a possible value: Default Web Site,443,1. This is an invalid or duplicate value." See screenshot.

 

ArcGIS Web Adaptor 10.5 (pre) Error Message

 

Anyone else tried to install this yet, and if so have you had success?

 

Note, I'm trying to install the Web Adaptor onto a Windows 10 machine. ArcGIS for Server 10.5 pre-release already successfully installed.

Outcomes